Subject: Fwd: New Contact submission from Contact
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 22 Nov 2022 10:31:22 -0500

And please reach out to this one too...thank you!!

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Mon, Nov 21, 2022 at 9:02 PM
Subject: New Contact submission from Contact
To: <[email-masked]>

*Name*
  Christine Vettese
*Email*
  [email-masked]
*Phone*
  (978) 413-7808
*Comments*
  Hi there,

I am inquiring about receiving a massage on Friday 12/16/22 at 2 pm. My
husband is getting this for me for my birthday and I saw that it comes with
1 hour of access to Bliss. My question is that if I get a massage and then
go into Bliss could he purchase the 1hour of Bliss access to accompany me
after my massage?
If so, when would he have to check in ? Then would he also have access to
the locker- room and showers afterwards?

Please let me know as soon as possible so we can move forward with booking
this experience!

Thank you in advance!

Christine